.form{

width: 880px;
padding: 10px;
border: solid 4px;
margin: auto;
margin-top: 25px;
margin-bottom: 0px;
text-align: center;

}

.form input {

width: 840px;
padding: 10px;
border: solid thin;
height: 100px;
margin-top: 15px;
margin-bottom: 15px;
font-family: Arial;
font-size: 42pt;


}

.form textarea {

width: 840px;
height: 450px;
padding: 10px;
border: solid thin;
margin-top: 10px;
margin-bottom: 10px;
font-family: Arial;
font-size: 42pt;


}

.form submit {

width: 380px;
padding: 10px;
margin-top: 10px;
margin-bottom: 25px;
font-family: Arial;
font-size: 36pt;
font-weight: bold;


}